name = "Origins: Classes"
filename = "Origins-Classes-1.16.3-1.1.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "71e2e7313b5d806962dc25db2181997a5ab9fd6b"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3094456
project-id = 401833
